Subject: FVWM: Re: restricted max window size

From: SCoTT SMeDLeY <[email-masked]>
Date: Tue, 9 Sep 2003 13:50:13 +1000

> I tried:
> 
> Style * ResizeHintOverride
> Style * MaxWindowSize

Ah, I just noticed that if I restart my app it isn't restricted
any longer & I can resize it any way I like.

I guess dynamically setting (FvwmTalk) the above options means the settings
get applied to _new_ windows, not existing ones?

SCoTT. :)
-- 
[email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].